## pcsx-m 1.9.91%2bsvn42472-1m1

=== debian/changelog ===
pcsx-m (1.9.91+svn42472-1m1) fremantle; urgency=low

  * Fixed D-BUS pcsx.service file
  * Reworked UI version to be more touch friendly
  * Updated sources to PCSX-r SVN r42472

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon, 15 Mar 2010 23:25:24 +0100

pcsx-m (1.9.91-1m3) fremantle; urgency=low

  * Optified package

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri, 12 Mar 2010 22:43:40 +0100

pcsx-m (1.9.91-1m2) fremantle; urgency=low

  * Fixed application menu launcher

 -- Tomasz Sterna <tomek@xiaoka.com>  Fri, 12 Mar 2010 22:25:55 +0100

pcsx-m (1.9.91-1m1) fremantle; urgency=low

  * Initial port for Maemo 5

 -- Tomasz Sterna <tomek@xiaoka.com>  Mon, 01 Mar 2010 22:08:54 +0100

pcsxr (2:1.9.91-1) unstable; urgency=low

  * Initial Release.

 -- Wei Mingzhi <whistler_wmz@users.sf.net>  Fri, 15 Sep 2009 21:15:32 +0800

## pcsx-m 1.9.91%2bsvn42472-1m2

=== debian/changelog ===
pcsx-m (1.9.91+svn42472-1m2) lucid; urgency=low

  * Fixed autotools files

 -- Tomasz Sterna <smoku@smoku-desktop>  Tue, 16 Mar 2010 10:34:40 +0100

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

#export DH_VERBOSE=1

DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

CONFIGURE_PARAM = \
	--host=$(DEB_HOST_GNU_TYPE) \
	--build=$(DEB_BUILD_GNU_TYPE) \
	--prefix=/usr \
	--bindir=/usr/games \
	--mandir=\$${prefix}/share/man \
	--infodir=\$${prefix}/share/info \
	--enable-hildon --disable-opengl --enable-pulseaudio

config.status: configure
	dh_testdir
	CFLAGS="$(CFLAGS)" ./configure $(CONFIGURE_PARAM)

build: build-stamp

build-stamp: config.status
	dh_testdir
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp

	[ ! -f Makefile ] || make distclean

	dh_clean config.status config.log po/stamp-po

install: build
	dh_testdir
	dh_testroot
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/pcsx-m
	# Remove useless files
	rm -f $(CURDIR)/debian/pcsx-m/usr/lib/games/psemu/*.la

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs ChangeLog
	dh_installdocs
	dh_installmenu
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_makeshlibs
	dh_shlibdeps
	dh_gencontrol
	maemo-optify
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

## pcsx-m 1.9.91%2bsvn42540-1m2

=== plugins/peopsxgl/Makefile ===
# Makefile.in generated by automake 1.8.5 from Makefile.am.
# plugins/peopsxgl/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
# 2003, 2004  Free Software Foundation, Inc.
# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.




SOURCES = $(libpeopsxgl_la_SOURCES) $(cfgpeopsxgl_SOURCES)

srcdir = .
top_srcdir = ../..

pkgdatadir = $(datadir)/pcsx
pkglibdir = $(libdir)/pcsx
pkgincludedir = $(includedir)/pcsx
top_builddir = ../..
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
INSTALL = /scratchbox/tools/bin/install -c
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
host_triplet = arm-unknown-linux-gnueabi
bin_PROGRAMS = cfgpeopsxgl$(EXEEXT)
subdir = plugins/peopsxgl
DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/gettext.m4 \
	$(top_srcdir)/m4/iconv.m4 $(top_srcdir)/m4/intlmacosx.m4 \
	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/nls.m4 \
	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/progtest.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
CONFIG_HEADER = $(top_builddir)/include/config.h
CONFIG_CLEAN_FILES =
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)"
libLTLIBRARIES_INSTALL = $(INSTALL)
LTLIBRARIES = $(lib_LTLIBRARIES)
libpeopsxgl_la_LIBADD =
am_libpeopsxgl_la_OBJECTS = cfg.lo draw.lo fps.lo gpu.lo key.lo \
	menu.lo prim.lo soft.lo texture.lo
libpeopsxgl_la_OBJECTS = $(am_libpeopsxgl_la_OBJECTS)
binPROGRAMS_INSTALL = $(INSTALL_PROGRAM)
PROGRAMS = $(bin_PROGRAMS)
am_cfgpeopsxgl_OBJECTS = main.$(OBJEXT) callbacks.$(OBJEXT) \
	interface.$(OBJEXT) support.$(OBJEXT)
cfgpeopsxgl_OBJECTS = $(am_cfgpeopsxgl_OBJECTS)
am__DEPENDENCIES_1 =
cfgpeopsxgl_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)/include
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
DEP_FILES = ./$(DEPDIR)/callbacks.Po ./$(DEPDIR)/cfg.Plo \
	./$(DEPDIR)/draw.Plo ./$(DEPDIR)/fps.Plo \
	./$(DEPDIR)/gpu.Plo ./$(DEPDIR)/interface.Po \
	./$(DEPDIR)/key.Plo ./$(DEPDIR)/main.Po \
	./$(DEPDIR)/menu.Plo ./$(DEPDIR)/prim.Plo \
	./$(DEPDIR)/soft.Plo ./$(DEPDIR)/support.Po \
	./$(DEPDIR)/texture.Plo
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) --mode=compile $(CC) $(DEFS) \
	$(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) $(CPPFLAGS) \
	$(AM_CFLAGS) $(CFLAGS)
CCLD = $(CC)
LINK = $(LIBTOOL) --mode=link $(CCLD) $(AM_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
SOURCES = $(libpeopsxgl_la_SOURCES) $(cfgpeopsxgl_SOURCES)
DIST_SOURCES = $(libpeopsxgl_la_SOURCES) $(cfgpeopsxgl_SOURCES)
ETAGS = etags
CTAGS = ctags
DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
ACLOCAL = ${SHELL} /home/smoku/Projects/pcsx-m/missing --run aclocal-1.8
ALSA_CFLAGS = 
ALSA_LIBS = 
AMDEP_FALSE = #
AMDEP_TRUE = 
AMTAR = ${SHELL} /home/smoku/Projects/pcsx-m/missing --run tar
AR = arm-linux-gnueabi-ar
ARCH_ARM_FALSE = #
ARCH_ARM_TRUE = 
ARCH_PPC_FALSE = 
ARCH_PPC_TRUE = #
ARCH_X86_64_FALSE = 
ARCH_X86_64_TRUE = #
ARCH_X86_FALSE = 
ARCH_X86_TRUE = #
AUTOCONF = ${SHELL} /home/smoku/Projects/pcsx-m/missing --run autoconf
AUTOHEADER = ${SHELL} /home/smoku/Projects/pcsx-m/missing --run autoheader
AUTOMAKE = ${SHELL} /home/smoku/Projects/pcsx-m/missing --run automake-1.8
AWK = gawk
CC = arm-linux-gnueabi-gcc
CCAS = arm-linux-gnueabi-gcc
CCASFLAGS = -Wall -g -O2
CCDEPMODE = depmode=gcc3
CFLAGS = -Wall -g -O2
CPP = arm-linux-gnueabi-gcc -E
CPPFLAGS = 
CXX = arm-linux-gnueabi-g++
CXXCPP = arm-linux-gnueabi-g++ -E
CXXDEPMODE = depmode=gcc3
CXXFLAGS = -g -O2
CYGPATH_W = echo
DEFS = -DHAVE_CONFIG_H
DEPDIR = .deps
DSYMUTIL = 
ECHO = echo
ECHO_C = 
ECHO_N = -n
ECHO_T = 
EGREP = /scratchbox/tools/bin/grep -E
EXEEXT = 
F77 = 
FFLAGS = 
GETTEXT_MACRO_VERSION = 0.17
GETTEXT_PACKAGE = pcsx
GLADE2_CFLAGS = -DMAEMO_CHANGES -I/usr/include/libglade-2.0 -I/usr/include/gtk-2.0 -I/usr/include/libxml2 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GLADE2_LIBS = -lglade-2.0 -lgtk-x11-2.0 -lxml2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
GLIB2_CFLAGS = -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include  
GLIB2_LIBS = -lglib-2.0  
GMSGFMT = /scratchbox/tools/bin/msgfmt
GMSGFMT_015 = /scratchbox/tools/bin/msgfmt
GREP = /scratchbox/tools/bin/grep
GTK2_CFLAGS = -DMAEMO_CHANGES -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12  
GTK2_LIBS = -lgtk-x11-2.0 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgobject-2.0 -lgmodule-2.0 -lglib-2.0  
HAVE_ALSA_FALSE = 
HAVE_ALSA_TRUE = #
HAVE_OSS_FALSE = 
HAVE_OSS_TRUE = #
HAVE_PULSEAUDIO_FALSE = #
HAVE_PULSEAUDIO_TRUE = 
HILDON_CFLAGS = -DMAEMO_CHANGES -DMAEMO_GTK -pthread -I/usr/include/hildon-1 -I/usr/include/gtk-2.0 -I/usr/lib/gtk-2.0/include -I/usr/include/atk-1.0 -I/usr/include/cairo -I/usr/include/pango-1.0 -I/usr/include/glib-2.0 -I/usr/lib/glib-2.0/include -I/usr/include/pixman-1 -I/usr/include/freetype2 -I/usr/include/libpng12 -I/usr/include/dbus-1.0 -I/usr/lib/dbus-1.0/include -I/usr/include/hildon-fm-2 -I/usr/include/gconf/2 -I/usr/include/gnome-vfs-2.0 -I/usr/lib/gnome-vfs-2.0/include  
HILDON_LIBS = -pthread -lhildon-1 -losso -lhildonfm -lgtk-x11-2.0 -lgnomevfs-2 -lgdk-x11-2.0 -latk-1.0 -lgio-2.0 -lpangoft2-1.0 -lgdk_pixbuf-2.0 -lpangocairo-1.0 -lcairo -lpango-1.0 -lfreetype -lfontconfig -lgconf-2 -lgthread-2.0 -lrt -lgmodule-2.0 -ldbus-glib-1 -ldbus-1 -lpthread -lgobject-2.0 -lglib-2.0 -lXsp -lXext -lX11  
INSTALL_DATA = ${INSTALL} -m 644
INSTALL_PROGRAM = ${INSTALL}
INSTALL_SCRIPT = ${INSTALL}
INSTALL_STRIP_PROGRAM = ${SHELL} $(install_sh) -c -s
INTLLIBS = 
INTL_MACOSX_LIBS = 
LDFLAGS = 
LIBICONV = -liconv
LIBINTL = 
LIBOBJS = 
LIBS = 
LIBTOOL = $(SHELL) $(top_builddir)/libtool
LN_S = ln -s
LTLIBICONV = -liconv
LTLIBINTL = 
LTLIBOBJS = 
MAINT = #
MAINTAINER_MODE_FALSE = 
MAINTAINER_MODE_TRUE = #
MAKEINFO = ${SHELL} /home/smoku/Projects/pcsx-m/missing --run makeinfo
MSGFMT = /scratchbox/tools/bin/msgfmt
MSGFMT_015 = /scratchbox/tools/bin/msgfmt
MSGMERGE = /scratchbox/tools/bin/msgmerge
NASM = 
NMEDIT = 
OBJEXT = o
PACKAGE = pcsx
PACKAGE_BUGREPORT = 
PACKAGE_NAME = pcsx
PACKAGE_STRING = pcsx 1.9
PACKAGE_TARNAME = pcsx
PACKAGE_VERSION = 1.9
PATH_SEPARATOR = :
PEOPSXGL = 
PKG_CONFIG = /scratchbox/tools/bin/pkg-config
POSUB = po
PULSEAUDIO_CFLAGS = -D_REENTRANT  
PULSEAUDIO_LIBS = -lpulse  
RANLIB = arm-linux-gnueabi-ranlib
SDL_CFLAGS = -I/usr/include/SDL -D_GNU_SOURCE=1 -D_REENTRANT
SDL_CONFIG = /usr/bin/sdl-config
SDL_LIBS = -L/usr/lib -lSDL
SED = /scratchbox/tools/bin/sed
SET_MAKE = 
SHELL = /bin/sh
STRIP = arm-linux-gnueabi-strip
USE_NLS = yes
VERSION = 1.9
WITH_HILDON_FALSE = #
WITH_HILDON_TRUE = 
X86_NASM_FALSE = 
X86_NASM_TRUE = #
XGETTEXT = /scratchbox/tools/bin/xgettext
XGETTEXT_015 = /scratchbox/tools/bin/xgettext
XGETTEXT_EXTRA_OPTIONS = 
ac_ct_CC = 
ac_ct_CXX = 
ac_ct_F77 = 
am__fastdepCC_FALSE = #
am__fastdepCC_TRUE = 
am__fastdepCXX_FALSE = #
am__fastdepCXX_TRUE = 
am__include = include
am__leading_dot = .
am__quote = 
bindir = ${exec_prefix}/lib/games/psemu/
build = arm-unknown-linux-gnueabi
build_alias = arm-linux-gnueabi
build_cpu = arm
build_os = linux-gnueabi
build_vendor = unknown
datadir = ${datarootdir}
datarootdir = ${prefix}/share
docdir = ${datarootdir}/doc/${PACKAGE_TARNAME}
dvidir = ${docdir}
exec_prefix = ${prefix}
host = arm-unknown-linux-gnueabi
host_alias = arm-linux-gnueabi
host_cpu = arm
host_os = linux-gnueabi
host_vendor = unknown
htmldir = ${docdir}
includedir = ${prefix}/include
infodir = ${prefix}/share/info
install_sh = /home/smoku/Projects/pcsx-m/install-sh
libdir = ${exec_prefix}/lib/games/psemu/
libexecdir = ${exec_prefix}/libexec
localedir = ${datarootdir}/locale
localstatedir = ${prefix}/var
mandir = ${prefix}/share/man
mkdir_p = mkdir -p -- .
oldincludedir = /usr/include
pdfdir = ${docdir}
prefix = /usr
program_transform_name = s,x,x,
psdir = ${docdir}
sbindir = ${exec_prefix}/sbin
sharedstatedir = ${prefix}/com
sysconfdir = ${prefix}/etc
target = arm-unknown-linux-gnueabi
target_alias = 
target_cpu = arm
target_os = linux-gnueabi
target_vendor = unknown
AM_CPPFLAGS = -DPIXMAPDIR=\"${datadir}/pixmaps/\" \
	-DLOCALE_DIR=\"${datadir}/locale/\" \
	-DDATADIR=\"${datadir}/psemu/\" \
	$(GTK2_CFLAGS) $(GLADE2_CFLAGS) -I/usr/X11R6/include \
	-I../../libpcsxcore -I../../include -fPIC

lib_LTLIBRARIES = libpeopsxgl.la
libpeopsxgl_la_SOURCES = cfg.c draw.c fps.c gpu.c key.c menu.c \
	prim.c soft.c texture.c

libpeopsxgl_la_LDFLAGS = -module -avoid-version \
	-L/usr/X11R6/lib64 -L/usr/X11R6/lib -lX11 -lXxf86vm -lGL -lm

cfgpeopsxgl_SOURCES = gpucfg/main.c gpucfg/callbacks.c gpucfg/interface.c \
	gpucfg/support.c

cfgpeopsxgl_LDADD = $(GTK2_LIBS) $(GLADE2_LIBS)
all: all-am

.SUFFIXES:
.SUFFIXES: .c .lo .o .obj
$(srcdir)/Makefile.in: # $(srcdir)/Makefile.am  $(am__configure_deps)
	@for dep in $?; do \
	  case '$(am__configure_deps)' in \
	    *$$dep*) \
	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
		&& exit 0; \
	      exit 1;; \
	  esac; \
	done; \
	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  plugins/peopsxgl/Makefile'; \
	cd $(top_srcdir) && \
	  $(AUTOMAKE) --gnu  plugins/peopsxgl/Makefile
.PRECIOUS: Makefile
Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
	@case '$?' in \
	  *config.status*) \
	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
	  *) \
	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
	esac;

$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh

$(top_srcdir)/configure: # $(am__configure_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
$(ACLOCAL_M4): # $(am__aclocal_m4_deps)
	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
install-libLTLIBRARIES: $(lib_LTLIBRARIES)
	@$(NORMAL_INSTALL)
	test -z "$(libdir)" || $(mkdir_p) "$(DESTDIR)$(libdir)"
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	  if test -f $$p; then \
	    f="`echo $$p | sed -e 's|^.*/||'`"; \
	    echo " $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) '$$p' '$(DESTDIR)$(libdir)/$$f'"; \
	    $(LIBTOOL) --mode=install $(libLTLIBRARIES_INSTALL) $(INSTALL_STRIP_FLAG) "$$p" "$(DESTDIR)$(libdir)/$$f"; \
	  else :; fi; \
	done

uninstall-libLTLIBRARIES:
	@$(NORMAL_UNINSTALL)
	@list='$(lib_LTLIBRARIES)'; for p in $$list; do \
	    p="`echo $$p | sed -e 's|^.*/||'`"; \

=== debian/changelog ===
pcsx-m (1.9.91+svn42540-1m2) fremantle; urgency=low

  * Disabled non-working (yet) dynarec.

 -- Tomasz Sterna <tomek@xiaoka.com>  Sat, 20 Mar 2010 09:42:34 +0100

pcsx-m (1.9.91+svn42540-1m1) fremantle; urgency=low

  * Merged PCSX-r SVN r42540.

 -- Tomasz Sterna <tomek@xiaoka.com>  Thu, 18 Mar 2010 00:41:27 +0100

pcsx-m (1.9.91+svn42472-1m2) fremantle; urgency=low

  * Fixed autotools files

 -- Tomasz Sterna <tomek@xiaoka.com>  Tue, 16 Mar 2010 10:34:40 +0100

=== debian/control ===
Source: pcsx-m
Section: user/games
Priority: extra
Maintainer: Tomasz Sterna <tomek@xiaoka.com>
Build-Depends: debhelper (>= 5), libgtk2.0-dev, libglade2-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libdbus-1-dev, zlib1g-dev, libxv-dev, libxsp-dev, libxtst-dev, libxi-dev, x11proto-core-dev, x11proto-xext-dev, nasm, libbz2-dev, libasound2-dev, pulseaudio-dev, libsdl1.2-dev
Standards-Version: 3.7.3
Vcs-Git: http://github.com/smokku/pcsx-m.git

Package: pcsx-m
Architecture: any
Depends: ${shlibs:Depends}
Replaces: pcsx, pcsx-bin, pcsxr
Conflicts: pcsx (<= 1:1.699df-rc3-1), pcsx-bin (<= 1:1.699df-rc3-1), pcsxr (<= 2:1.9.91-1)
Description: Sony PlayStation emulator
 PCSX is an advanced PlayStation (PSX) emulator, which uses a plugin 
 architecture to provide full support for all components of the PSX.
 It has full emulation support for gamepads, videos, sound, memory cards,
 and other important PSX components, and is able to play many games
 without problems.
XB-Maemo-Display-Name: PCSX Maemo Edition
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAEuNJREFUaN7VmnmQHcV9xz/dM/PmXXuL1e7qWh3o2EUCSQWRBDEgwlUR
 IBtiKBxi7OCz4nIgUZlKFVS5HGKXXTZ22QYDDg6YMi4sIgLGYGMuBRBIKyFQ
 rRbtoT2090pv953z5urOH/N2JTDCJHHKTld1vZ73ZqZ/39/v+zu6+wlOabfc
 cku8XC6byWSyfP/99wf8P2hidvCJT3ziosbGxh0tLc3VExMTR4eGjg1orfvS
 6fQQ0POTn/xk5E8SwGc/+9lYsVj82oYNG764bdu2tNaS6ekcsZji+PEpf3h4
 xB0bG3dGR0fdXC7f7fv+Xq31Hq31nl/84hdTf3QAN91005ItW7YMbN++HaVC
 ymXJ2FiSfL5IGDrYdkgsFuhkUuC6eTE8fIzh4WOMjY2Qy2WV1movsMf3/Y6Z
 mezecrmcNwyjHIvFyk888YT7fw3A9DzPE0K4vu/bQoBpakwTkskEnhfD9z2K
 xUCMjZVxXRvTXM7Cha0sXaq11q7M5zObisUTm0qlLEFQQil/plgs9WUymYGr
 rto2UCo5fa7rDqbT6d50Oj24c+fOPygoE3BmZma6y+XyWtu2kVJhWQLfNzAM
 TRgamKYiFrMQQuD7AY7jk8v5wnUlQVCL1mmECLXWjvC8Qm1VVbCxsVFtPPdc
 E9MMwkzmuDs0NOQMD4+4l1xyyZjWukNK+UZNTc2exx9//J3/FQAhRGlqauod
 z/PWWpYFQCwWUC7HkVJhGJIwNJBSIaWufEqkNDBNC63B9zVKaaF1HFBksz7H
 jwf4fojjuEYslkzW1a1Lbtq0kaoqs6VUmt44Ojr8uYmJca655hqklF1SijcM
 w9ifyWT+M5vNTcRiMffVV1+d/lBR6Prrr79rx44d/1RfX48Q4Dg2+fw8XNfD
 931838fzfIIgwPOi62gcEAR+5Z6AwcGDHD26B8MQgEDKBHV1K6iqasV1PTzP
 o1QqoZRHPG6QSpnathFKFfG8PEo5BEGBRMLyx8fHBl3Xu+FXv/rV/t9HIcrl
 8pHh4WG/vr7eCkNFLOaitcQwDJRSKBVWxrMWiKxhGBqlovHMzACG0c+tt/4t
 iUSCEydO0NXVxbPP/pampotIJBbg+xohLLQW5HIu4+MZIUSCIPBRygCSaG1T
 Lhess85avOLIkY6bgQ8EIAFc1z0yMDDgABWBFEL4SGkgRNSlNJAyAmUYBkJI
 hJBIaSKEZHR0Pxde+BEaG+dTVVVNW1s7n/zkzXznO9/EcQYJQ4UQsjKlRAiL
 MAwQAqQ0AYMgELgueF4c102htbr8wzgx2Wz2cE9PjyOlrNJaC6U0plnC86ox
 DIlSBmGoKz6gEWLWIpDLZejs/DVnnBFj0aLFAMz6kud5VFfX0NBQhe8HSBmr
 PK8BH60zCFFTAaHnfjNNSX//lA7DoKWpqembpmkOSik7hoaG3nhfAHv27MnP
 nz9/qlAozI+0C1I6QE2Fy8YplAkxDBOlNK6bp6Pjp2zffjmtra3Yto3v+wgh
 ME0Tz/MqYbiIbVsYRgKlPJSCIJCUy+PY9jKklCgVCS+lRqnjZLMHxMUXb05t
 3nzBjt7eXjU8PFxMJBIPplKpfzxw4EDwLgAAYRi+2NfXd9aqVavw/QDb9imV
 9EmuSYmUskInjWHAnj0Pc8UVf86KFSsQQhCGIUEQkM/nSafT1NTUEIvZbNnS
 xjPPPIoQSaSsR6kkjjOAYRTxvElMsxEQCGEAAVIO8dhjD9PYOJ9CoQAgOzs7
 q+65554vHzly5Ken+sUcgCAIdvf3939p9erVKKWwrMgPtJaVOzRCzDq25NCh
 F6itDWlvX0cQBCSTSYIgoLu7GyEELS0t1NXVIYTg2muv43Of+zz5fI5MJsPQ
 0ADNzQsIw5AHHniAoaFeRkZOUC5LTLOa9esXkE5XUSqV5qLgsmXL9HXXXSe+
 +93vfvp9AYRh+EJfXx9CCK2UEkoFCOEB8d+JvEpJ9u9/ki984a/xfQ+At956
 i3Q6zeDgIEIIGhoaME0TpRRhGFY0Kbj33h+hlGL9+vWcc8453HXXv1AqFcnn
 C/T19bFz5y4+9ambCIKAMAxRSs36k6hYOTxVGmN20NfX56xatWrHxo0bY0II
 hBAEgY1SNlprlNJoDZ6nyOVm6Ox8hiuvvIwgCJiZmeHw4cP09vYSi8XI5XKY
 psmJEyeora3FMAzi8ThKKZqbm9Fa09/fzw9+8AO+973vkUgk2bp1K83NzVx0
 0YUkEgm01mSzWWZyWaQQWJaF1pqXX355lYIfFQsF910WqLTfTkxMXNPc3EwQ
 eJhmgOedqvkQ39cMDb1Na+tClFLEYjGEEBiGQRAEJBIJbNvm4MGDSClZs2YN
 UkY0tG2bs88+mw0bNsyuP+jt7aW2tpYgCOYoAxCzLH69bzevnTjC9oXncf55
 m1m0aJHesWNH7e233vprnUpdLYrFSXmq9K7r7p6amqokL4UQLkKoud99H7QO
 GR4+xMqVKwiCAMMwaGpq4vLLL+fMM8+ku7ubTCbDypUraW1txTTNuQBQoSqu
 6+J5Hg0NDWzatIlVq1bhum4EwilRKBUQQvBmz2He6DlEiJ71U9He3q7/4uKL
 /+zuUunZPqh7lwVyudzzExMTtLe3o7VGiDKgKtqPKOQ4eXx/kqqqxZRKJZLJ
 5Jxws9Sprq7mxhtvrIRRH9M00VpTKBSwLAvbtufmjOgZ+YmQgjeefIPsZJZ1
 V6zjH677NB8fGKJ58ULK2SzKspBSis2XXKK7Hn10fQDV77JAPp8fy+VyOd/3
 Kxbw0FpVJoruOX58CMvyiMfjc5oEEELQ3t7Oli1bOO+88+boMJu9s9ks999/
 P7t27ZoDtn//fiYmJuYAKqUYHhjmcM9hCvkCqXSatnPWMbVnDy898ghdu3cT
 hCG1DQ3CkZIA9Ht9oJzJZI64rntupCUfcIEUSoEQkrfffpaVK1sxDAOtNaVS
 iVgshmVZLF++fM4fwjBESkkqlWJ0dJSdO3diGAb9/f1kMhnq6uo4cOAAAwMD
 rF27lsWLFyOF5LK/uYzJ8UkWL10U5R0p6Dp0CDk4yInIAvieR6gU+r1O7Pu+
 Mz4+3uO67rmR1xsIUQRSAJRKWQYG9rJ16y1zvNZa4zgOQog5bQOYpsnU1BTP
 Pfc8q1ev5OabbyaRiGOaFolEgn379qGUYnR0lA0bNsy9a37zfJoXNPHMM68x
 ONjP+vVtXPCZz7C3o4Oz1q1DAH1dXTRWyP0uAHv37vUty3qnWCySSqVQSgNF
 tBYIIensfJlly5a9yzGFiPYFZh3fNE0sy+Kll17ggQceQ+sGisUniMdh3rwq
 5s+vpampnsWLF7J+/Tm0tLRQX99AKpWqlNoK1/Xo6XmHTKaB3t5e2ttXsu2K
 K/A8D8dxOHb0KO3vTWRzHCqXu4eHh9358+fbrusSj1tksyFKaYrFLLW1tczm
 idk+C0QIQSKRYNeuf+fnP/8NLS3nI6WN73uUy0WKxSJdXUXeemsA338bpfII
 4SCkx4YN53DnHXeitcY0LS699AIOHnyT88/fQhiGhGGI7/tMT08TKsXJuvY9
 LQiC7r6+PicahxhGiNYOSoVIaZLNZuc0HkWqd4O57777+PGPd7J48UeIx6uw
 7SSxWJJYLIFp2hhGDISJUjaoamw9j9bEMqbfPMwjDz9MMplEKcXSpUu47rpr
 qa2tRSk1J3y5XEZrDaezwFsHDx5ccPXVJSFEbRQZQOs8YVjD4sXtdHQ8xqZN
 BWpqagiCgCAIKn5Q4t57f8ShQxOsWXNFxSoSpULC0MPzPYqug1susbTaoH1Z
 E+c01XBeUx0tVTFGR0a5+uGHueqaa6iursbzvLnuui7FYhHXdSOqhrOZ4X0A
 HBbin+9cu3beTDZLzLJwXQ8o4HlxTNNm6dKPsGvX41x77V+RSqWQUvLWWwf5
 2c8eRYgWGhvPJAg8lFIUSwUKpQKFUp7lVSY3rK3ngkVLmRe3SBkCQ4XgeZAr
 0BJP8IW2Nm6/4w4evO8+yuXynIJmw/qp/Xcs8DosSdj2s82NjasvSCbp7utj
 1fLlOI5DIqFxnAS+79HYuJxCIcfdd99DKmVTKpXQ2uaMM1ZjWkncsoNteqAC
 WlMGF7XXsrW1lep0HAIFYYhWChGGVMyLjsUQUnJjWxs/++UveWPfPlauWDGX
 G2a71nrOH8SpAF6Bi+rj8Seamppq4g0Nug3EY52dLGxqolQqVQq4AMdxCMOA
 ZKqBFSsvZDo7jbADam2TJVVxWquTLK9Lsbw2yar6NMlEDJSOuh9G2TAMEUEQ
 jaWELVsQra0QhiQeeoi/W7GC/3jySf7+S1+aE3r2c5b701NT1EOUB/ZAXYNp
 /nBeOl1TMk2dDUOxyDQ53N3N5o0byeVyZHMFxsanKJYUmZkMrpNneUqybvFi
 zp6XpiVlk5CCuCExjEpcECLS+MnoAIkEtLXBggUwNAT79kUF1oIFaEB87GNc
 aNs8tH8/IyMj1NfX43neHJWCIEBKSffhwywRgkBHm3DVadNssy6/XE90dQnH
 NNGxGPMch4nBQXQQcEbM5hxsmqtjrGiJMz/VGpk/DCFUIBRII9LJKRECIaJr
 04RNm2DdutmKECYnIwu88grMn49Yswbd3k7dqlVc/+1v842vfpU777oLERWZ
 c0Cee+EFlh0/zlLDYCgMMU3QolwmffSoWL15M55loU2Tn5omttbYlgVagSiC
 KkEOyEu0aSJisUg4w4g0XFUFTU1QUxONjx2D0VE4/3xYvTrSeE8PlMvgutFz
 tg1PPw3V1YgFC0AIPtbcTI/ncedXvsIFV15JU2MjjuOw7803GXn6aR6pqUEX
 ChGFdLTghc5OGB0lVlcHVVXYqRQkk5HZ4/GTPRYD257LwGgdWePSS2HFikig
 U2lz4kQkfC4Hr70WAY7q6shC0XIL9uyB7dvBNLG3b+fWjg7Wvf02v3zsMXp9
 H+37rAkC7qyqYqXr6lGtBSDM3zF3EER9duUWj0faTCYjzdbUQLEYaRCgthY+
 /nFIp+HoUdi/H6amouctC6qro/uqq2HbNujqguPHoVA4OYdhwMqV4DiQSqGr
 q6m67Ta23XEHW1IpyoUColSiynGoLRZ1UC6LsmWNmLFY0TztjpHWUF8PX/4y
 tLRE41M1++CDkRBbt0bCv/56RBHTjCxqmlTWoJHA8+bB8uVR9304fBheeil6
 X309nHUWfP/70NaGuPRSdGsr5m230fj1r1d8LYQg0L5SYqhY9Cc974tbXPe4
 +YHbXrEYtLZG1vnWt6KJP//5aMLWVhgZiT6np2Hv3khoIU5SQ4gIwFNPwZIl
 cOaZsHBhZJk1ayLaHj0Kl10GR45AJgMvvggtLYh4HJ59Fh0EUcyXUs/MzIhj
 o6PT5SC4fAvse99M/L6WUCrisuNAby+cdx6USpE2Afr7P/gdvh8JePhwFEK3
 bTtJ1xUrInAPPRRd+z76hz9ElEoQhlorJdxSiWOHDhUzMzNPeXDTRyA8bS10
 2ua6sGwZnH12ZM7BwUj7EAE7Hfio8js5TiYjzp84ETn2VVdBRwccPYqeLQoT
 Ca1cV0z39ors4GD++PDwYwr+bTO88r5bi7+3JZNw++0RdSwLnnwymny21dVF
 Agpx8rswPOkPixZFIBYujBJZqRS9IwjgqafQxSLCMBBS6rBQEOOvvCKme3sD
 v1j8mhcE/ypgfPMpWv/vA5AyEnDfvigUZrNRuBwfj35va4u0WCpF2rUsWLUq
 ijwHDkQcVwpcF93Zidi9m8oaVetiUQT5POXRUT31+uu5411dI9Ky7j7X93/8
 YY+Yfn8rFOAb34gmTacj4aWM/KFQiL674YbIIS0Lmpuje158MXLil15C53KI
 TAbhOGDb2unvF4XubuGMjXn5np5X8pOTzyn47fnQQWVv6A8HYDYfBMG7aeI4
 8MQTcMklkdCrV0clwv79MDCAdpwogvT2IkyTcGqK6Vdf1Zm9e4VTKOxRrnuf
 73nPK5jeDMX/6SHfh6PP6drkJPrRR6PMPBv/DQMVBCjXJcjlON7ZyURHB1PZ
 LK+3tIh7c7mnJ4vFbX+oU8rTnJ6JSMO7d0e1i+dFAs7tVUd7QVhWVBMJgT8+
 Tnl4GGdoiIlcjmHfZwLIL1xI7qMfxWtpYWxwkNyDDwbADe83v2VZk77v/+ZD
 H3TvgyULhBhorqnRurpaiOrqqHRIp6OeSqFtO0osyeSpdZEO8nmR7e6m1NeH
 19enx5qbGVuyRAwvWoRfU4NMpZCpFJYVHdGKylp6bGyMsbExr7IGnztX0Frz
 /PPPj09PT68HMh/OAlVVxZzn9deE4dKYUojZMjkI0J6HlhKtFNp1cScnQyeT
 cfMjI+V8X5/r+f5AEp66T4jUA+n0TV5Pj+add5BKRc98EPVOZ3ch3vmwws8d
 s+5taGgTmczNactqN2273ojHCaONoyAMghmvXJ4qO85YCMeAYQ29Wej5y9PE
 5j/Kv1UAXoPEbIktTnI90OBfAH+Sf7/5L3nZPAzkdnD5AAAAAElFTkSuQmCC
 ====

=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	--bindir=/usr/games \
 	--mandir=\$${prefix}/share/man \
 	--infodir=\$${prefix}/share/info \
-	--enable-hildon --disable-opengl --enable-pulseaudio
+	--enable-hildon --enable-pulseaudio --enable-dynarec=no
 
 config.status: configure
 	dh_testdir

## pcsx-m 1.9.91-1m2

=== debian/rules ===
--- 
+++ 
@@ -22,7 +22,7 @@
 	--bindir=/usr/games \
 	--mandir=\$${prefix}/share/man \
 	--infodir=\$${prefix}/share/info \
-	--enable-hildon --enable-pulseaudio --enable-dynarec=no
+	--enable-hildon --disable-opengl --enable-pulseaudio
 
 config.status: configure
 	dh_testdir
@@ -68,7 +68,6 @@
 	dh_makeshlibs
 	dh_shlibdeps
 	dh_gencontrol
-	maemo-optify
 	dh_md5sums
 	dh_builddeb

## pcsx-m 1.9.91-1m4

=== debian/changelog ===
pcsx-m (1.9.91-1m4) fremantle; urgency=low

  * Fixed D-BUS pcsx.service file
  * Reworked UI version to be more touch friendly

 -- Tomasz Sterna <tomek@xiaoka.com>  Sun, 14 Mar 2010 23:57:24 +0100

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
 Maintainer: Tomasz Sterna <tomek@xiaoka.com>
 Build-Depends: debhelper (>= 5), libgtk2.0-dev, libglade2-dev, libhildon1-dev, libhildonfm2-dev, libosso-dev, libdbus-1-dev, zlib1g-dev, libxv-dev, libxsp-dev, libxtst-dev, libxi-dev, x11proto-core-dev, x11proto-xext-dev, nasm, libbz2-dev, libasound2-dev, pulseaudio-dev, libsdl1.2-dev
 Standards-Version: 3.7.3
-Vcs-Git: http://github.com/smokku/pcsx-m.git
 
 Package: pcsx-m
 Architecture: any
